### Method

# Gegl MetadataStore get_description

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_description (
      GeglMetadataStore* self
    )

#### Description [src]

Get description of image.

Gets property | `Gegl.MetadataStore:description`

#### Return value

Type: `const gchar*`

Description or `NULL` if not set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.